# Our dummy-test-packages are named after canary varieties, meet Gloster, Rubino and Crested
# Source: https://www.omlet.co.uk/guide/finches_and_canaries/canary/canary_varieties
Name:           dummy-test-package-crested

Version:        0
Release:        638%{?dist}
Summary:        Dummy Test Package called Crested
License:        CC0
URL:            http://fedoraproject.org/wiki/DummyTestPackages

# The tarball contains a file with an uuid to test later and a LICENSE
Source0:        %{name}-%{version}.tar.gz

BuildArch:      noarch

%description
This is a dummy test package for the purposes of testing if the Fedora CI
pipeline is working. There is nothing useful here.

%prep
%autosetup

%build
# nothing to do

%install
mkdir -p %{buildroot}%{_datadir}
cp -p uuid %{buildroot}%{_datadir}/%{name}

%files
%license LICENSE
%{_datadir}/%{name}

%changelog
* Mon Jun 08 2020 packagerbot <admin@fedoraproject.org> - 0-638
- rebuilt

* Mon Jun 08 2020 packagerbot <admin@fedoraproject.org> - 0-637
- rebuilt

* Mon Jun 08 2020 packagerbot <admin@fedoraproject.org> - 0-636
- rebuilt

* Sun Jun 07 2020 packagerbot <admin@fedoraproject.org> - 0-635
- rebuilt

* Sun Jun 07 2020 packagerbot <admin@fedoraproject.org> - 0-634
- rebuilt

* Sun Jun 07 2020 packagerbot <admin@fedoraproject.org> - 0-633
- rebuilt

* Sun Jun 07 2020 packagerbot <admin@fedoraproject.org> - 0-632
- rebuilt

* Sun Jun 07 2020 packagerbot <admin@fedoraproject.org> - 0-631
- rebuilt

* Sun Jun 07 2020 packagerbot <admin@fedoraproject.org> - 0-630
- rebuilt

* Sat Jun 06 2020 packagerbot <admin@fedoraproject.org> - 0-629
- rebuilt

* Sat Jun 06 2020 packagerbot <admin@fedoraproject.org> - 0-628
- rebuilt

* Sat Jun 06 2020 packagerbot <admin@fedoraproject.org> - 0-627
- rebuilt

* Sat Jun 06 2020 packagerbot <admin@fedoraproject.org> - 0-626
- rebuilt

* Sat Jun 06 2020 packagerbot <admin@fedoraproject.org> - 0-625
- rebuilt

* Sat Jun 06 2020 packagerbot <admin@fedoraproject.org> - 0-624
- rebuilt

* Fri Jun 05 2020 packagerbot <admin@fedoraproject.org> - 0-623
- rebuilt

* Fri Jun 05 2020 packagerbot <admin@fedoraproject.org> - 0-622
- rebuilt

* Fri Jun 05 2020 packagerbot <admin@fedoraproject.org> - 0-621
- rebuilt

* Fri Jun 05 2020 packagerbot <admin@fedoraproject.org> - 0-620
- rebuilt

* Fri Jun 05 2020 packagerbot <admin@fedoraproject.org> - 0-619
- rebuilt

* Thu Jun 04 2020 packagerbot <admin@fedoraproject.org> - 0-618
- rebuilt

* Thu Jun 04 2020 packagerbot <admin@fedoraproject.org> - 0-617
- rebuilt

* Thu Jun 04 2020 packagerbot <admin@fedoraproject.org> - 0-616
- rebuilt

* Wed Jun 03 2020 packagerbot <admin@fedoraproject.org> - 0-615
- rebuilt

* Wed Jun 03 2020 packagerbot <admin@fedoraproject.org> - 0-614
- rebuilt

* Wed Jun 03 2020 packagerbot <admin@fedoraproject.org> - 0-613
- rebuilt

* Wed Jun 03 2020 packagerbot <admin@fedoraproject.org> - 0-612
- rebuilt

* Wed Jun 03 2020 packagerbot <admin@fedoraproject.org> - 0-611
- rebuilt

* Wed Jun 03 2020 packagerbot <admin@fedoraproject.org> - 0-610
- rebuilt

* Tue Jun 02 2020 packagerbot <admin@fedoraproject.org> - 0-609
- rebuilt

* Tue Jun 02 2020 packagerbot <admin@fedoraproject.org> - 0-608
- rebuilt

* Tue Jun 02 2020 packagerbot <admin@fedoraproject.org> - 0-607
- rebuilt

* Tue Jun 02 2020 packagerbot <admin@fedoraproject.org> - 0-606
- rebuilt

* Tue Jun 02 2020 packagerbot <admin@fedoraproject.org> - 0-605
- rebuilt

* Mon Jun 01 2020 packagerbot <admin@fedoraproject.org> - 0-604
- rebuilt

* Mon Jun 01 2020 packagerbot <admin@fedoraproject.org> - 0-603
- rebuilt

* Mon Jun 01 2020 packagerbot <admin@fedoraproject.org> - 0-602
- rebuilt

* Mon Jun 01 2020 packagerbot <admin@fedoraproject.org> - 0-601
- rebuilt

* Mon Jun 01 2020 packagerbot <admin@fedoraproject.org> - 0-600
- rebuilt

* Mon Jun 01 2020 packagerbot <admin@fedoraproject.org> - 0-599
- rebuilt

* Sun May 31 2020 packagerbot <admin@fedoraproject.org> - 0-598
- rebuilt

* Sun May 31 2020 packagerbot <admin@fedoraproject.org> - 0-597
- rebuilt

* Sun May 31 2020 packagerbot <admin@fedoraproject.org> - 0-596
- rebuilt

* Sun May 31 2020 packagerbot <admin@fedoraproject.org> - 0-595
- rebuilt

* Sun May 31 2020 packagerbot <admin@fedoraproject.org> - 0-594
- rebuilt

* Sun May 31 2020 packagerbot <admin@fedoraproject.org> - 0-593
- rebuilt

* Sun May 31 2020 packagerbot <admin@fedoraproject.org> - 0-592
- rebuilt

* Sat May 30 2020 packagerbot <admin@fedoraproject.org> - 0-591
- rebuilt

* Sat May 30 2020 packagerbot <admin@fedoraproject.org> - 0-590
- rebuilt

* Sat May 30 2020 packagerbot <admin@fedoraproject.org> - 0-589
- rebuilt

* Sat May 30 2020 packagerbot <admin@fedoraproject.org> - 0-588
- rebuilt

* Sat May 30 2020 packagerbot <admin@fedoraproject.org> - 0-587
- rebuilt

* Sat May 30 2020 packagerbot <admin@fedoraproject.org> - 0-586
- rebuilt

* Fri May 29 2020 packagerbot <admin@fedoraproject.org> - 0-585
- rebuilt

* Fri May 29 2020 packagerbot <admin@fedoraproject.org> - 0-584
- rebuilt

* Fri May 29 2020 packagerbot <admin@fedoraproject.org> - 0-583
- rebuilt

* Fri May 29 2020 packagerbot <admin@fedoraproject.org> - 0-582
- rebuilt

* Fri May 29 2020 packagerbot <admin@fedoraproject.org> - 0-581
- rebuilt

* Thu May 28 2020 packagerbot <admin@fedoraproject.org> - 0-580
- rebuilt

* Thu May 28 2020 packagerbot <admin@fedoraproject.org> - 0-579
- rebuilt

* Thu May 28 2020 packagerbot <admin@fedoraproject.org> - 0-578
- rebuilt

* Thu May 28 2020 packagerbot <admin@fedoraproject.org> - 0-577
- rebuilt

* Thu May 28 2020 packagerbot <admin@fedoraproject.org> - 0-576
- rebuilt

* Thu May 28 2020 packagerbot <admin@fedoraproject.org> - 0-575
- rebuilt

* Wed May 27 2020 packagerbot <admin@fedoraproject.org> - 0-574
- rebuilt

* Wed May 27 2020 packagerbot <admin@fedoraproject.org> - 0-573
- rebuilt

* Tue May 26 2020 packagerbot <admin@fedoraproject.org> - 0-572
- rebuilt

* Tue May 26 2020 packagerbot <admin@fedoraproject.org> - 0-571
- rebuilt

* Tue May 26 2020 packagerbot <admin@fedoraproject.org> - 0-570
- rebuilt

* Tue May 26 2020 packagerbot <admin@fedoraproject.org> - 0-569
- rebuilt

* Tue May 26 2020 packagerbot <admin@fedoraproject.org> - 0-568
- rebuilt

* Tue May 26 2020 packagerbot <admin@fedoraproject.org> - 0-567
- rebuilt

* Tue May 26 2020 packagerbot <admin@fedoraproject.org> - 0-566
- rebuilt

* Mon May 25 2020 packagerbot <admin@fedoraproject.org> - 0-565
- rebuilt

* Mon May 25 2020 packagerbot <admin@fedoraproject.org> - 0-564
- rebuilt

* Mon May 25 2020 packagerbot <admin@fedoraproject.org> - 0-563
- rebuilt

* Mon May 25 2020 packagerbot <admin@fedoraproject.org> - 0-562
- rebuilt

* Mon May 25 2020 packagerbot <admin@fedoraproject.org> - 0-561
- rebuilt

* Mon May 25 2020 packagerbot <admin@fedoraproject.org> - 0-560
- rebuilt

* Mon May 25 2020 packagerbot <admin@fedoraproject.org> - 0-559
- rebuilt

* Sun May 24 2020 packagerbot <admin@fedoraproject.org> - 0-558
- rebuilt

* Sun May 24 2020 packagerbot <admin@fedoraproject.org> - 0-557
- rebuilt

* Sun May 24 2020 packagerbot <admin@fedoraproject.org> - 0-556
- rebuilt

* Sun May 24 2020 packagerbot <admin@fedoraproject.org> - 0-555
- rebuilt

* Sun May 24 2020 packagerbot <admin@fedoraproject.org> - 0-554
- rebuilt

* Sun May 24 2020 packagerbot <admin@fedoraproject.org> - 0-553
- rebuilt

* Sun May 24 2020 packagerbot <admin@fedoraproject.org> - 0-552
- rebuilt

* Sun May 24 2020 packagerbot <admin@fedoraproject.org> - 0-551
- rebuilt

* Sun May 24 2020 packagerbot <admin@fedoraproject.org> - 0-550
- rebuilt

* Sat May 23 2020 packagerbot <admin@fedoraproject.org> - 0-549
- rebuilt

* Sat May 23 2020 packagerbot <admin@fedoraproject.org> - 0-548
- rebuilt

* Sat May 23 2020 packagerbot <admin@fedoraproject.org> - 0-547
- rebuilt

* Sat May 23 2020 packagerbot <admin@fedoraproject.org> - 0-546
- rebuilt

* Sat May 23 2020 packagerbot <admin@fedoraproject.org> - 0-545
- rebuilt

* Sat May 23 2020 packagerbot <admin@fedoraproject.org> - 0-544
- rebuilt

* Sat May 23 2020 packagerbot <admin@fedoraproject.org> - 0-543
- rebuilt

* Fri May 22 2020 packagerbot <admin@fedoraproject.org> - 0-542
- rebuilt

* Fri May 22 2020 packagerbot <admin@fedoraproject.org> - 0-541
- rebuilt

* Fri May 22 2020 packagerbot <admin@fedoraproject.org> - 0-540
- rebuilt

* Fri May 22 2020 packagerbot <admin@fedoraproject.org> - 0-539
- rebuilt

* Fri May 22 2020 packagerbot <admin@fedoraproject.org> - 0-538
- rebuilt

* Fri May 22 2020 packagerbot <admin@fedoraproject.org> - 0-537
- rebuilt

* Thu May 21 2020 packagerbot <admin@fedoraproject.org> - 0-536
- rebuilt

* Thu May 21 2020 packagerbot <admin@fedoraproject.org> - 0-535
- rebuilt

* Thu May 21 2020 packagerbot <admin@fedoraproject.org> - 0-534
- rebuilt

* Thu May 21 2020 packagerbot <admin@fedoraproject.org> - 0-533
- rebuilt

* Thu May 21 2020 packagerbot <admin@fedoraproject.org> - 0-532
- rebuilt

* Thu May 21 2020 packagerbot <admin@fedoraproject.org> - 0-531
- rebuilt

* Thu May 21 2020 packagerbot <admin@fedoraproject.org> - 0-530
- rebuilt

* Wed May 20 2020 packagerbot <admin@fedoraproject.org> - 0-529
- rebuilt

* Wed May 20 2020 packagerbot <admin@fedoraproject.org> - 0-528
- rebuilt

* Wed May 20 2020 packagerbot <admin@fedoraproject.org> - 0-527
- rebuilt

* Wed May 20 2020 packagerbot <admin@fedoraproject.org> - 0-526
- rebuilt

* Wed May 20 2020 packagerbot <admin@fedoraproject.org> - 0-525
- rebuilt

* Wed May 20 2020 packagerbot <admin@fedoraproject.org> - 0-524
- rebuilt

* Wed May 20 2020 packagerbot <admin@fedoraproject.org> - 0-523
- rebuilt

* Tue May 19 2020 packagerbot <admin@fedoraproject.org> - 0-522
- rebuilt

* Tue May 19 2020 packagerbot <admin@fedoraproject.org> - 0-521
- rebuilt

* Tue May 19 2020 packagerbot <admin@fedoraproject.org> - 0-520
- rebuilt

* Tue May 19 2020 packagerbot <admin@fedoraproject.org> - 0-519
- rebuilt

* Tue May 19 2020 packagerbot <admin@fedoraproject.org> - 0-518
- rebuilt

* Tue May 19 2020 packagerbot <admin@fedoraproject.org> - 0-517
- rebuilt

* Mon May 18 2020 packagerbot <admin@fedoraproject.org> - 0-516
- rebuilt

* Mon May 18 2020 packagerbot <admin@fedoraproject.org> - 0-515
- rebuilt

* Mon May 18 2020 packagerbot <admin@fedoraproject.org> - 0-514
- rebuilt

* Mon May 18 2020 packagerbot <admin@fedoraproject.org> - 0-513
- rebuilt

* Mon May 18 2020 packagerbot <admin@fedoraproject.org> - 0-512
- rebuilt

* Mon May 18 2020 packagerbot <admin@fedoraproject.org> - 0-511
- rebuilt

* Mon May 18 2020 packagerbot <admin@fedoraproject.org> - 0-510
- rebuilt

* Sun May 17 2020 packagerbot <admin@fedoraproject.org> - 0-509
- rebuilt

* Sun May 17 2020 packagerbot <admin@fedoraproject.org> - 0-508
- rebuilt

* Sun May 17 2020 packagerbot <admin@fedoraproject.org> - 0-507
- rebuilt

* Sun May 17 2020 packagerbot <admin@fedoraproject.org> - 0-506
- rebuilt

* Sun May 17 2020 packagerbot <admin@fedoraproject.org> - 0-505
- rebuilt

* Sat May 16 2020 packagerbot <admin@fedoraproject.org> - 0-504
- rebuilt

* Sat May 16 2020 packagerbot <admin@fedoraproject.org> - 0-503
- rebuilt

* Sat May 16 2020 packagerbot <admin@fedoraproject.org> - 0-502
- rebuilt

* Sat May 16 2020 packagerbot <admin@fedoraproject.org> - 0-501
- rebuilt

* Fri May 15 2020 packagerbot <admin@fedoraproject.org> - 0-500
- rebuilt

* Fri May 15 2020 packagerbot <admin@fedoraproject.org> - 0-499
- rebuilt

* Fri May 15 2020 packagerbot <admin@fedoraproject.org> - 0-498
- rebuilt

* Fri May 15 2020 packagerbot <admin@fedoraproject.org> - 0-497
- rebuilt

* Fri May 15 2020 packagerbot <admin@fedoraproject.org> - 0-496
- rebuilt

* Fri May 15 2020 packagerbot <admin@fedoraproject.org> - 0-495
- rebuilt

* Thu May 14 2020 packagerbot <admin@fedoraproject.org> - 0-494
- rebuilt

* Thu May 14 2020 packagerbot <admin@fedoraproject.org> - 0-493
- rebuilt

* Thu May 14 2020 packagerbot <admin@fedoraproject.org> - 0-492
- rebuilt

* Thu May 14 2020 packagerbot <admin@fedoraproject.org> - 0-491
- rebuilt

* Thu May 14 2020 packagerbot <admin@fedoraproject.org> - 0-490
- rebuilt

* Thu May 14 2020 packagerbot <admin@fedoraproject.org> - 0-489
- rebuilt

* Thu May 14 2020 packagerbot <admin@fedoraproject.org> - 0-488
- rebuilt

* Thu May 14 2020 packagerbot <admin@fedoraproject.org> - 0-487
- rebuilt

* Thu May 14 2020 packagerbot <admin@fedoraproject.org> - 0-486
- rebuilt

* Wed May 13 2020 packagerbot <admin@fedoraproject.org> - 0-485
- rebuilt

* Wed May 13 2020 packagerbot <admin@fedoraproject.org> - 0-484
- rebuilt

* Wed May 13 2020 packagerbot <admin@fedoraproject.org> - 0-483
- rebuilt

* Wed May 13 2020 packagerbot <admin@fedoraproject.org> - 0-482
- rebuilt

* Wed May 13 2020 packagerbot <admin@fedoraproject.org> - 0-481
- rebuilt

* Wed May 13 2020 packagerbot <admin@fedoraproject.org> - 0-480
- rebuilt

* Wed May 13 2020 packagerbot <admin@fedoraproject.org> - 0-479
- rebuilt

* Wed May 13 2020 packagerbot <admin@fedoraproject.org> - 0-478
- rebuilt

* Tue May 12 2020 packagerbot <admin@fedoraproject.org> - 0-477
- rebuilt

* Tue May 12 2020 packagerbot <admin@fedoraproject.org> - 0-476
- rebuilt

* Tue May 12 2020 packagerbot <admin@fedoraproject.org> - 0-475
- rebuilt

* Tue May 12 2020 packagerbot <admin@fedoraproject.org> - 0-474
- rebuilt

* Tue May 12 2020 packagerbot <admin@fedoraproject.org> - 0-473
- rebuilt

* Tue May 12 2020 packagerbot <admin@fedoraproject.org> - 0-472
- rebuilt

* Tue May 12 2020 packagerbot <admin@fedoraproject.org> - 0-471
- rebuilt

* Tue May 12 2020 packagerbot <admin@fedoraproject.org> - 0-470
- rebuilt

* Mon May 11 2020 packagerbot <admin@fedoraproject.org> - 0-469
- rebuilt

* Mon May 11 2020 packagerbot <admin@fedoraproject.org> - 0-468
- rebuilt

* Mon May 11 2020 packagerbot <admin@fedoraproject.org> - 0-467
- rebuilt

* Mon May 11 2020 packagerbot <admin@fedoraproject.org> - 0-466
- rebuilt

* Mon May 11 2020 packagerbot <admin@fedoraproject.org> - 0-465
- rebuilt

* Mon May 11 2020 packagerbot <admin@fedoraproject.org> - 0-464
- rebuilt

* Mon May 11 2020 packagerbot <admin@fedoraproject.org> - 0-463
- rebuilt

* Mon May 11 2020 packagerbot <admin@fedoraproject.org> - 0-462
- rebuilt

* Mon May 11 2020 packagerbot <admin@fedoraproject.org> - 0-461
- rebuilt

* Mon May 11 2020 packagerbot <admin@fedoraproject.org> - 0-460
- rebuilt

* Mon May 11 2020 packagerbot <admin@fedoraproject.org> - 0-459
- rebuilt

* Sun May 10 2020 packagerbot <admin@fedoraproject.org> - 0-458
- rebuilt

* Sun May 10 2020 packagerbot <admin@fedoraproject.org> - 0-457
- rebuilt

* Sun May 10 2020 packagerbot <admin@fedoraproject.org> - 0-456
- rebuilt

* Sun May 10 2020 packagerbot <admin@fedoraproject.org> - 0-455
- rebuilt

* Sun May 10 2020 packagerbot <admin@fedoraproject.org> - 0-454
- rebuilt

* Sun May 10 2020 packagerbot <admin@fedoraproject.org> - 0-453
- rebuilt

* Sun May 10 2020 packagerbot <admin@fedoraproject.org> - 0-452
- rebuilt

* Sun May 10 2020 packagerbot <admin@fedoraproject.org> - 0-451
- rebuilt

* Sun May 10 2020 packagerbot <admin@fedoraproject.org> - 0-450
- rebuilt

* Sun May 10 2020 packagerbot <admin@fedoraproject.org> - 0-449
- rebuilt

* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-448
- rebuilt

* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-447
- rebuilt

* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-446
- rebuilt

* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-445
- rebuilt

* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-444
- rebuilt

* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-443
- rebuilt

* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-442
- rebuilt

* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-441
- rebuilt

* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-440
- rebuilt

* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-439
- rebuilt

* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-438
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-437
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-436
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-435
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-434
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-433
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-432
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-431
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-430
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-429
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-428
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-427
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-426
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-425
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-424
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-423
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-422
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-421
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-420
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-419
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-418
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-417
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-416
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-415
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-414
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-413
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-412
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-411
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-410
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-409
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-408
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-407
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-406
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-405
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-404
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-403
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-402
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-401
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-400
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-399
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-398
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-397
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-396
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-395
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-394
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-393
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-392
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-391
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-390
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-389
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-388
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-387
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-386
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-385
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-384
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-383
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-382
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-381
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-380
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-379
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-378
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-377
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-376
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-375
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-374
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-373
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-372
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-371
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-370
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-369
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-368
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-367
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-366
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-365
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-364
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-363
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-362
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-361
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-360
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-359
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-358
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-357
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-356
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-355
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-354
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-353
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-352
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-351
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-350
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-349
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-348
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-347
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-346
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-345
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-344
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-343
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-342
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-341
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-340
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-339
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-338
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-337
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-336
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-335
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-334
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-333
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-332
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-331
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-330
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-329
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-328
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-327
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-326
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-325
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-324
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-323
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-322
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-321
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-320
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-319
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-318
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-317
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-316
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-315
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-314
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-313
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-312
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-311
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-310
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-309
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-308
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-307
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-306
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-305
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-304
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-303
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-302
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-301
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-300
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-299
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-298
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-297
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-296
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-295
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-294
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-293
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-292
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-291
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-290
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-289
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-288
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-287
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-286
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-285
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-284
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-283
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-282
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-281
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-280
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-279
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-278
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-277
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-276
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-275
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-274
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-273
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-272
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-271
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-270
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-269
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-268
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-267
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-266
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-265
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-264
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-263
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-262
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-261
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-260
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-259
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-258
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-257
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-256
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-255
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-254
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-253
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-252
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-251
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-250
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-249
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-248
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-247
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-246
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-245
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-244
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-243
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-242
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-241
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-240
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-239
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-238
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-237
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-236
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-235
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-234
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-233
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-232
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-231
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-230
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-229
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-228
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-227
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-226
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-225
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-224
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-223
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-222
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-221
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-220
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-219
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-218
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-217
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-216
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-215
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-214
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-213
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-212
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-211
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-210
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-209
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-208
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-207
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-206
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-205
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-204
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-203
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-202
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-201
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-200
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-199
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-198
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-197
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-196
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-195
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-194
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-193
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-192
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-191
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-190
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-189
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-188
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-187
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-186
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-185
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-184
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-183
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-182
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-181
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-180
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-179
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-178
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-177
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-176
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-175
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-174
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-173
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-172
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-171
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-170
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-169
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-168
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-167
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-166
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-165
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-164
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-163
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-162
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-161
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-160
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-159
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-158
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-157
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-156
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-155
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-154
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-153
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-152
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-151
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-150
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-149
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-148
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-147
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-146
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-145
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-144
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-143
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-142
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-141
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-140
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-139
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-138
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-137
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-136
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-135
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-134
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-133
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-132
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-131
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-130
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-129
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-128
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-127
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-126
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-125
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-124
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-123
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-122
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-121
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-120
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-119
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-118
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-117
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-116
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-115
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-114
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-113
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-112
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-111
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-110
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-109
- rebuilt

* Mon Apr 06 2020 packagerbot <admin@fedoraproject.org> - 0-108
- rebuilt

* Mon Apr 06 2020 packagerbot <admin@fedoraproject.org> - 0-107
- rebuilt

* Mon Apr 06 2020 packagerbot <admin@fedoraproject.org> - 0-106
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-105
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-104
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-103
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-102
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-101
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-100
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-99
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-98
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-97
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-96
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-95
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-94
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-93
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-92
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-91
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-90
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-89
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-88
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-87
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-86
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-85
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-84
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-83
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-82
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-81
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-80
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-79
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-78
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-77
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-76
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-75
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-74
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-73
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-72
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-71
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-70
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-69
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-68
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-67
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-66
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-65
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-64
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-63
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-62
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-61
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-60
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-59
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-58
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-57
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-56
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-55
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-54
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-53
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-52
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-51
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-50
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-49
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-48
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-47
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-46
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-45
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-44
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-43
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-42
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-41
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-40
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-39
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-38
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-37
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-36
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-35
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-34
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-33
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-32
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-31
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-30
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-29
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-28
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-27
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-26
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-25
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-24
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-23
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-22
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-21
- rebuilt

* Tue Jan 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 0-20
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-19
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-18
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-17
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-16
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-15
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-14
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-13
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-12
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-11
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-10
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-9
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-8
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-7
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-6
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-5
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-4
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-3
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-2
- rebuilt

* Thu Dec 19 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-1
- Initial packaging work
